include tiramiprot/models/model_hyperparams.h5
include tiramiprot/models/model.t7
include tiramiprot/models/ss_pred_resnet_elu_nolr_dropout01_l26_large_v3_saved_model.h5
global-include *.pyx *.c
include requirements.txt

